import { Suspense } from "react";
import { SettingsScreen } from "@/components/settings/settings-screen";

import type { Metadata } from "next";

export const metadata: Metadata = { title: "تنظیمات" };

export default function SettingsPage() {
  return (
    <Suspense fallback={null}>
      <SettingsScreen />
    </Suspense>
  );
}
